body {
    background: #0055a5;
    background: repeating-linear-gradient(to right, #0056a5, #0056a5 4px, #266fb2 5px, #266fb2 6px);
    margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary,
#search,
#corporatebanner {
    display: block;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

img.auto {
    width: auto !important;
}

#corporatebanner {
    /* background-color: #003479; */
    background-image: -moz-linear-gradient(#0056a5 0%, #003479 100%);
    background-image: -o-linear-gradient(#0056a5 0%, #003479 100%);
    /* background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0056a5), color-stop(100%, #003479)); */
    /* background-image: -webkit-linear-gradient(#0056a5 0%, #003479 100%); */
    background-image: -ms-linear-gradient(#0056a5 0%, #003479 100%);
    /* background-image: linear-gradient(#0056a5 0%, #003479 100%); */
    /* height: 49px; */
    /* position: fixed; */
    /* -webkit-box-shadow: 0 4px 3px 0 rgba(0, 0, 0, 0.75); */
    /* box-shadow: 0 4px 3px 0 rgba(0, 0, 0, 0.75); */
    /* z-index: 10000; */
    /* width: 100%; */
    /* margin-top: 0; */
    /* min-width: 1500px; */
}

#corporatebanner .span_10_of_12 {
    margin: 0 auto;
    padding-top: 7px;
    width: 1500px;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.sml {
    display: none;
}

@media screen and (max-width: 980px) {
    .sml {
        display: block;
    }
}

#corporatebanner img {
    width: auto
}

#corporatebanner img.mark {
    max-width: 36px;
    margin-left: 4px;
}

#corporatebanner ul {
    list-style: none;
    float: right;
    padding: 0;
    margin: 7px 0 0 0;
    width: 230px;
    height: 30px
}

#corporatebanner li {
    margin-left: 29px;
    margin-top: 1px;
    padding-bottom: 14px;
    display: inline-block;
    position: relative;
    font-family: "Source Sans Pro", Helvetica, sans-serif;
}

#corporatebanner li span {
    position: relative;
    top: -2px
}

#corporatebanner a:link,
#corporatebanner a:visited {
    color: #ffffff;
    text-decoration: none
}

#corporatebanner a:hover,
#corporatebanner a:active {
    color: #B5DAFC;
    text-decoration: none
}

#companies {
    display: none;
    width: 235px;
    border: 1px solid #0055a5;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.25);
    padding: 0 20px 15px 20px;
    box-sizing: border-box;
    background: #ffffff;
    margin: 0;
    position: absolute;
    right: 0
}

#companies ul {
    list-style: none;
    padding: 0;
    margin: 0;
    float: none;
    width: auto;
    height: auto
}

#companies li {
    padding: 15px 0;
    display: block;
    margin: 0;
    text-align: center;
    border-bottom: 1px solid #CECECE
}

#companies li:first-child {
    padding-top: 0
}

#companies li:last-child {
    border: 0 none
}

#companies:before {
    content: ' ';
    position: relative;
    top: -10px;
    left: 140px;
    width: 30px;
    height: 20px;
    background: url(tick.png) no-repeat;
    display: block
}

#companies-parent:hover #companies {
    display: block;
    margin-top: 10px
}

.icon-chevron-up:before {
    content: "\f077"
}

.icon-arrow-circle-right:before {
    content: "\f0a9"
}

.icon-sort-desc:before {
    content: "\f0dd"
}

.icon-sort-down:before {
    content: "\f0dd"
}

@font-face {
    font-family: 'icomoon';
    src: url("/ImgCustom/1017/icomoon.eot?6ch9r");
    src: url("/ImgCustom/1017/icomoon.eot?6ch9r#iefix") format("embedded-opentype"), url("/ImgCustom/1017/icomoon.ttf?6ch9r") format("truetype"), url("/ImgCustom/1017/icomoon.woff?6ch9r") format("woff"), url("/ImgCustom/1017/icomoon.svg?6ch9r#icomoon") format("svg");
    font-weight: normal;
    font-style: normal
}

[class^="icon-"],
[class*=" icon-"] {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.main {
    padding-top: 49px;
}

#search-desktop,
#mobilesearch {
    z-index: 1000;
    position: fixed;
    margin-top: 0;
    background-color: #cecece;
    height: 57px;
    box-sizing: border-box;
    padding-top: 10px;
    width: 1500px;
}

#search-desktop .span_2_of_12 {
    width: 17%;
}

#search-desktop p {
    text-align: left;
    text-transform: uppercase;
    font-size: 85%;
    padding: 0 20px 0 0;
    float: right;
    width: 60px;
    line-height: 15px;
}

#search-desktop form {
    width: 56%;
    float: right
}

#search-desktop input[type=text] {
    border: 1px solid #999;
    background-color: #fff;
    background-image: -moz-linear-gradient(#eaeaea 0%, #fff 26%);
    background-image: -o-linear-gradient(#eaeaea 0%, #fff 26%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eaeaea), color-stop(26%, #fff));
    background-image: -webkit-linear-gradient(#eaeaea 0%, #fff 26%);
    background-image: -ms-linear-gradient(#eaeaea 0%, #fff 26%);
    background-image: linear-gradient(#eaeaea 0%, #fff 26%);
    color: #4c4c4c;
    padding-left: 10px;
    box-sizing: border-box
}

#login input[type=text] {
    margin: 10px 0 30px 0
}

#search-desktop .plp-search-holder {
    float: none !important;
}

#search-desktop input[type=text],
#mobilesearch input[type=text] {
    font-size: 90%;
    height: 30px;
    width: 100% font-family: "Source Sans Pro";
}

#search-desktop select {
    font-family: arial !important;
    padding-left: 10px;
    width: 100px;
}

#search-desktop select option {
    font-family: arial !important;
}

#search-desktop select,
#mobilesearch select {
    height: 30px;
    border: 1px solid #999;
    margin-right: 5px;
    width: 141px;
}

#search-desktop label,
#mobilesearch label {
    position: relative
}

#search-desktop label:after,
#mobilesearch label:after {
    position: absolute;
    font-family: 'icomoon';
    top: -3px;
    right: 20px;
    content: "\f0dd";
    pointer-events: none;
}

.plp-search-holder .plp-page-searchBox {
    width: 433px !important;
    background: none !important;
    border: none !important;
    margin: 5px 0px !important;
}

#search-desktop .plp-search-holder {
    float: none !important;
}

#search-desktop .plp-search-holder .plp-page-searchBox .plp-img-sprite {
    background: url("search-icon.jpg") no-repeat 0 0 !important;
    width: 103px !important;
    height: 30px !important;
    margin: 0px 30px 0 0 !important;
}

#search-desktop .plp-search-holder .plp-page-searchBox .plp-img-sprite:hover {
    background: url("search-icon-hover.jpg") no-repeat 0 0 !important;
    width: 103px !important;
    height: 30px !important;
}

#mobilesearch {
    position: relative;
}

.col {
    display: block;
    float: left;
    margin: 1% 0 1% 1%;
    width: 49.2%;
}

#search-desktop .span_6_of_12 {
    width: 65.5%;
}

#search-desktop input[type="text"],
#mobilesearch input[type="text"] {
    height: 30px;
    width: 68%;
    font-size: 12px;
}

#search-desktop input[type="text"] {
    background-color: #fff;
    background-image: linear-gradient(#eaeaea 0%, #fff 26%);
    border: 1px solid #999;
    box-sizing: border-box;
    margin-left: -4px;
    color: #4c4c4c;
    padding-left: 10px;
}

#search-desktop p a {
    color: #369;
    display: block;
    font-family: source sans pro;
    font-size: 14px;
    margin-top: -10px;
}

#floating-cart #scFloatingCart {
    display: block !important;
}

/* ==========================================================================
   Layout 
   ========================================================================== */
.section {
    clear: both;
    padding: 0px;
    margin: 0px;
}

.group:before,
.group:after {
    content: "";
    display: table;
}

.group:after {
    clear: both;
}

.group {
    zoom: 1;
    /* For IE 6/7 */
}

.wrapper {
    background-color: #ffffff;
    border: 1px solid #434343;
    margin: 0 auto -25px auto;
    border-top: 0 none;
    border-bottom: 0 none;
    min-width: 1500px;
}

.wrapper.span_10_of_12,
#corporatebanner .span_10_of_12 {
    width: 1500px;
}

#search.span_10_of_12 {
    width: 1500px;
}

.span_12_of_12 {
    width: 100%
}

.span_11_of_12 {
    width: 91.53%
}

.span_10_of_12 {
    width: 83.06%
}

.span_9_of_12 {
    width: 74.6%
}

.span_8_of_12 {
    width: 66.13%
}

.span_7_of_12 {
    width: 57.66%
}

.span_6_of_12 {
    width: 49.2%
}

.span_5_of_12 {
    width: 40.73%
}

.span_4_of_12 {
    width: 32.26%
}

.span_3_of_12 {
    width: 23.8%
}

.span_2_of_12 {
    width: 15.33%
}

.span_1_of_12 {
    width: 6.866%
}

header h2 {

    display: block;
    height: auto;
    font: 800 300%/100% 'Swiss 721', Helvetica, sans-serif;
    text-align: center;
    margin: 0 auto;
    text-align: center;
    border-bottom: 0 none;
    padding: 0;
    box-sizing: border-box;
    width: 25%;

}

header h2 span {
    display: block;
    font-size: 46.4px;
    line-height: 46px;
    padding: 0 25px;
}

header a h2 {
    color: #000;
}

header h2.col {
    margin: inherit auto;
    padding: 0 1%;
    box-sizing: border-box;
}

header h2.span_12_of_12 img {
    width: auto;
    max-width: 100%;
}

header.section {
    padding-top: 57px;
}

.col:first-child {
    margin-left: 0;
}

nav.section {
    background-color: #c6c6c6;
    height: 45px;
    line-height: 1.4;
    position: relative;
    z-index: 500;
    display: inline-block;
    width: 72%;
}

nav.section ul,
ul.page-nav {
    font-family: "Source Sans Pro";
    list-style: none;
    font-size: 0.9375em;
    text-transform: uppercase;
    margin: 0 0 0 3.6%;
    float: left;
    padding: 0;
    position: relative;
    z-index: 1000;
    width: 100%;
}

ul.page-nav {
    margin-bottom: 20px;
    float: none;
}

nav.section p {
    margin: 0 auto;
    text-transform: uppercase;
    float: none;
    font-size: 140%;
    text-align: center;
    color: #555;
    box-sizing: border-box;
    padding-top: 5px;
    line-height: 40px;
}

nav.section li,
.page-nav li {
    display: inline-block;
}

.page-nav li {
    margin-right: 10px;
}

.page-nav li.active a:link,
.page-nav li.active a:visited {
    color: #000;
    text-decoration: none;
}

nav.section a {
    color: #1b1b1b;
    text-decoration: none;
    height: 45px;
    padding: 12px 12px 11px 12px;
    box-sizing: border-box;
    border-right: 1px solid #c6c6c6;
    border-left: 1px solid #c6c6c6;
    display: inline-block;
}

nav.section a:link,
nav a:visited {
    color: #1b1b1b;
    text-decoration: none;
}

nav.section a:hover,
nav a:active {
    color: #0055a5;
}

nav.section li.active a:link,
nav.section li.active a:visited,
nav.section li.active a:hover,
nav.section li.active a:active {
    color: #0055a5;
}

nav.section li.active a,
nav.section li.parent:hover a {
    background: #e2e2e2;
    border-left: 1px solid #a2a2a2;
    border-right: 1px solid #a2a2a2;
    border-bottom: 0 none;
}

.sub.about li {
    display: block;
}

nav.section ul.sub {
    background-color: #fafafa;
    background-image: -moz-linear-gradient(#e2e2e2 0%, #fafafa 100%);
    background-image: -o-linear-gradient(#e2e2e2 0%, #fafafa 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e2e2e2), color-stop(100%, #fafafa));
    background-image: -webkit-linear-gradient(#e2e2e2 0%, #fafafa 100%);
    background-image: -ms-linear-gradient(#e2e2e2 0%, #fafafa 100%);
    background-image: linear-gradient(#e2e2e2 0%, #fafafa 100%);
    position: absolute;
    height: auto;
    display: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 1px solid #a2a2a2;
    z-index: 700;
    -webkit-box-shadow: 0 3px 2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 3px 2px rgba(0, 0, 0, 0.25);
    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.25);
    border-top: 0 none;
}

ul.sub.about {
    top: 45px;
    width: auto;
    min-width: 248px;
}

.distributors-style .sub {
    width: 168px;
}

.distributors-style .sub li {
    display: block;
}

nav.section .sub li a,
nav.section .sub li:hover a,
nav.section li.parent:hover .sub li a {
    border: 0 none;
    background: none;
    padding: 10px;
}

nav.section li.active ul.sub,
nav.section li:hover ul.sub {
    display: block;
}

nav.section li.active ul.sub a:link,
nav.section li.active ul.sub a:visited,
nav.section li.active ul.sub a:hover,
nav.section li.active ul.sub a:active {
    background: none;
    color: #1b1b1b;
}

html nav.section li.active ul.sub a:hover,
html nav.section li.active ul.sub a:active {
    color: #0055a5;
}

#nav-products ul.sublinks {
    margin: 0;
    border: 0 none;
    padding: 0;
    position: relative;
}

nav.section #nav-products ul.sublinks li {
    display: block;
    clear: none;
}

nav.section #nav-products ul.sublinks li a:link,
nav.section #nav-products ul.sublinks li a:visited {
    color: #000;
}

nav.section #nav-products ul.sublinks li a:hover,
nav.section #nav-products ul.sublinks li a:active {
    color: #0055a5;
}

nav.section #language {
    float: right;
    position: relative;
    z-index: 10;
}

nav.section #language ul {
    margin: 12px 42px 0 0;
}

nav.section #language a {
    width: 24px;
    height: 19px;
    text-indent: -5000px;
    border: 0 none;
}

nav.section #language li {
    margin-right: 0;
    padding-right: 10px;
    display: inline-block;
    width: 24px;
    height: 19px;
}

nav.section #language li:hover {
    cursor: pointer;
}

nav #language li:last-child {
    margin-right: 0;
}

nav.section .english {
    background: url(english-off.png) no-repeat;
}

nav.section .english.on,
nav.section .english:hover {
    background: url(english.png) no-repeat;
}

nav.section .spanish {
    background: url(spanish-off.png) no-repeat;
}

nav.section .spanish.on,
nav.section .spanish:hover {
    background: url(spanish.png) no-repeat;
}

nav.section .portuguese {
    background: url(portugeuse-off.png) no-repeat;
}

nav.section .portuguese.on,
nav.section .portuguese:hover {
    background: url(portugeuse.png) no-repeat;
}

nav.section .chinese {
    background: url(chinese-off.png) no-repeat;
}

nav.section .chinese.on,
nav.section .chinese:hover {
    background: url(chinese.png) no-repeat;
}

nav.section .french {
    background: url(french-off.png) no-repeat;
}

nav.section .french.on,
nav.section .french:hover {
    background: url(french.png) no-repeat;
}

nav.section .german {
    background: url(german-off.png) no-repeat;
}

nav.section .german.on,
nav.section .german:hover {
    background: url(german.png) no-repeat;
}

nav.section #nav-products {
    display: none;
    position: absolute;
    top: 44px;
    left: 0;
    width: 40%;
    height: auto;
    background-color: #f9f9f9;
    background-image: -moz-linear-gradient(#e3e3e3 0%, #f9f9f9 100%);
    background-image: -o-linear-gradient(#e3e3e3 0%, #f9f9f9 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e3e3e3), color-stop(100%, #f9f9f9));
    background-image: -webkit-linear-gradient(#e3e3e3 0%, #f9f9f9 100%);
    background-image: -ms-linear-gradient(#e3e3e3 0%, #f9f9f9 100%);
    background-image: linear-gradient(#e3e3e3 0%, #f9f9f9 100%);
    padding: 0 5px 0 5px;
    border: 1px solid #A2A2A2;
    z-index: 800;
    min-width: 211px;
    -webkit-box-shadow: 0 3px 2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 3px 2px rgba(0, 0, 0, 0.25);
    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.25);
    border-top: 0 none;
}

nav.section #nav-products .col {
    float: left;
    margin: 1% 0 1% 1%;
    width: 48%;
}

nav.section #nav-products p {
    color: #666;
    text-align: left;
    font-size: 100%;
}

nav.section #nav-products h4 {
    font-size: 1em;
    margin-bottom: 10px;
    margin-top: 0;
}

nav.section #nav-products input {
    height: 30px;
    width: 80%;
}

nav.section #nav-products li {
    display: block;
    clear: both;
}

nav.section #nav-products li a {
    border: 0 none;
    height: auto;
    padding: 10px 10px 17px 10px;
    background: none;
}

nav.section #nav-products li a:hover {
    color: #000;
}

nav.section #nav-products form {
    margin-bottom: 21px;
}

#nav-products .specialists {
    width: 39%;
}

#nav-products .specialists ul {
    text-transform: none;
    font-size: 90%;
    border-right: 0 none;
}

#nav-products .specialists li {
    margin-bottom: 20px;
}

#nav-products .specialists img {
    width: auto;
    float: left;
    margin: 0 10px 0 5px;
    clear: left;
}

nav #language {
    float: right;
    position: relative;
    z-index: 10;
}

nav #language ul {
    margin: 12px 42px 0 0;
}

nav #language li {
    margin-right: 13px;
    display: inline-block;
    height: 19px;
    width: 24px;
}

nav #language a {
    border: 0 none;
    height: 19px;
    color: #1b1b1b;
    text-indent: -5000px;
    width: 24px;
}

nav #language .spanish {
    background: url(spanish-off.png) no-repeat;
}

nav #language .english {
    background: url(english-off.png) no-repeat;
}

nav #language .english.on,
nav #language .english:hover {
    background: url(english.png) no-repeat;
}

nav #language .spanish.on,
nav #language .spanish:hover {
    background: url(spanish.png) no-repeat;
}

nav #language .portuguese {
    background: url(portugeuse-off.png) no-repeat;
}

nav #language .portuguese.on,
nav #language .portuguese:hover {
    background: url(portugeuse.png) no-repeat;
}

nav #language .chinese {
    background: url(chinese-off.png) no-repeat;
}

nav #language .chinese.on,
nav #language .chinese:hover {
    background: url(chinese.png) no-repeat;
}

nav #language .french {
    background: url(french-off.png) no-repeat;
}

nav #language .french.on,
nav #language .french:hover {
    background: url(french.png) no-repeat;
}

nav #language .german {
    background: url(german-off.png) no-repeat;
}

nav #language .german.on,
nav #language .german:hover {
    background: url(german.png) no-repeat;
}

nav.section #nav-products .specialists li a:link,
nav.section #nav-products .specialists li a:visited {
    font-style: italic;
    font-weight: 700;
    color: #069;
    font-size: 110%;
    display: inline-block;
    text-decoration: underline;
    padding: 2px 10px 2px 0;
}

nav #nav-products .specialists li a:hover,
nav #nav-products .specialists li:hover a {
    background: none;
    color: #024D72;
}

nav #nav-products a.button:link,
nav #nav-products a.button:visited {
    border-color: #0055a5;
    background: rgba(75, 116, 154, 0.88);
    color: #ffffff;
    font-style: normal;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    font-size: 90%;
    height: auto;
}

nav #nav-products a.button:hover {
    background-color: #4b749a;
}

#nav-products button {
    border: 0 none;
    background: none;
    position: absolute;
    top: 63px;
    left: 75%;
}

#nav-products button .fa-2x {
    font-size: 140%;
    color: #b7b7b7;
    margin-top: 5px;
}

main {
    margin: 20px 3.3%;
    z-index: 200;
}

.news-events p,
.about div.span_8_of_12 p {
    padding-right: 50px;
}

.news-events div.span_6_of_12:nth-child(2) {
    padding-left: 50px;
    box-sizing: border-box;
}

/* ==========================================================================
   Slider style
   ========================================================================== */

.slides.col.span_8_of_12 {
    clear: none;
    float: left;
    margin: 0;
    width: 67.7%;
    position: relative;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    display: block;
    height: auto;
    float: left;
    border: 0;
    width: 100%;
}

.rslides_nav {
    display: none;
    z-index: 3;
    position: absolute;
    top: 50%;
    left: 0;
    opacity: 0.7;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 61px;
    width: 38px;
    background: transparent url("arrows.png") no-repeat left top;
    margin-top: -45px;
}

.rslides_nav:hover {
    opacity: 1
}

.rslides_nav.next {
    left: auto;
    background-position: right top;
    right: 0px
}

.sg-image,
.truespray-image {
    position: relative;
    z-index: 10
}

.rslides img.learn-more,
.rslides img.promo,
.rslides img.purchasing {
    position: absolute;
    z-index: 20;
    width: auto;
    cursor: pointer;
    float: none
}

.learn-more {
    top: 118px;
    left: 4%
}

.promo,
.purchasing {
    top: 178px;
    left: 4%
}

.section {
    clear: both;
    padding: 0px;
    padding-top: 0px;
    margin: 0px;
}

header {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    width: 100%;
}

header h2 {
    display: block;
    height: auto;
    margin: 0 auto;
    text-align: center;
    border-bottom: 0 none;
    padding: 0;
    box-sizing: border-box;
    width: 25%;
}

.hero .shadow {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    box-shadow: inset 10px 0 5px -5px rgba(0, 0, 0, .5);
}

.hero img {
    display: block;
    width: 100%;
}

header .hero {
    width: 70%;
    position: relative;
}

/* ==========================================================================
   Calculator
   ========================================================================== */
.calculator .row {
    margin: 10px 0;
    padding: 10px 0;
    display: block;
}

.calculator label {
    width: 200px;
    display: inline-block;
    line-height: 21px;
}

.calculator input {
    background: #e8e8e8;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZThlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #e8e8e8 0%, white 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e8e8e8), color-stop(100%, white));
    background: -webkit-linear-gradient(top, #e8e8e8 0%, white 100%);
    background: -o-linear-gradient(top, #e8e8e8 0%, white 100%);
    background: -ms-linear-gradient(top, #e8e8e8 0%, white 100%);
    background: linear-gradient(to bottom, #e8e8e8 0%, white 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#ffffff', GradientType=0);
    border: 1px solid #ccc;
    padding: 5px;
}

.calculator input:focus {
    border: 1px solid #0055a5;
}

.calculator .note {
    font-size: 85%;
    line-height: 130%;
    font-style: italic;
    margin-top: 50px;
}

#inches,
#mm {
    padding: 6px;
    width: 200px;
    height: 17px;
    margin-bottom: 1em;
}

#inches {
    border: 1px solid #069E20;
    background: #E1FCD5;
}

#mm {
    border: 1px solid #079ED4;
    background: #D7F2FC;
}

aside {
    -webkit-box-shadow: 0 5px 10px #aaa;
    -moz-box-shadow: 0 5px 10px #aaa;
    box-shadow: 0 5px 10px #aaa;
    float: right;
    width: 27%;
    margin-left: 45px;
    border-top: 3px solid #327CDD;
    padding: 1em 5% 10px;
}

.productsPage .span_3_of_12,
.productsPage-new .span_3_of_12 {
    width: 22%;
    text-align: center;
    font-size: 115%;
}

.productsPage .span_3_of_12 img {
    border: 1px solid #0055a5;
}

.productsPage-new h3 {
    background: #0055a5;
    padding: 5px 0 5px 10px;
    width: 100%;
    color: #ffffff;
}

.productsPage-new .span_3_of_12 {
    height: 270px;
    position: relative;
}

.productsPage-new .span_3_of_12 img {
    max-height: 220px;
    width: auto;
    display: block;
    margin: 3px auto;
}

.productsPage-new .span_3_of_12.tall {
    height: 290px;
}

.productsPage-new .toc .span_3_of_12 {
    height: auto;
}

.toc {
    margin: 35px 0 15px 0;
}

.toc ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.toc ul li {
    display: block;
    margin-bottom: 5px;
    text-align: center;
    min-height: 30px;
}

.toc ul a {
    text-decoration: none;
    color: #666;
    width: 100%;
    display: block;
    height: auto;
    min-height: 30px;
    padding: 12px 8px;
    background: #DFDFDF;
    box-sizing: border-box;
}

.toc ul a:hover {
    background: #B6B6B6;
    color: #ffffff;
}

.catalogs ul.toc li:nth-child(5) {
    clear: none;
}

.catalogs main .col {
    margin: 1% 0 1% 1%;
    text-align: center;
}

.catalogs main .col h1 {
    text-align: left;
}

.catalogs main a {
    display: block;
}

.catalogs main img {
    box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.5);
    margin-bottom: 5px;
}

.catalogs div.span_3_of_12:nth-of-type(5) {
    clear: both;
}

.catalogs h3 {
    background: #0055a5;
    padding: 5px 0 5px 10px;
    width: 100%;
    color: #ffffff;
    text-align: left;
}

img.catalog {
    box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.5);
    margin: 0 10px 15px 0;
}

p.type {
    color: #ffffff;
    font: 200 15px 'Source Sans Pro';
    margin: 0;
    text-transform: uppercase;
}

.sidebar {
    background-color: #cecece;
    padding: 20px 24px 25px 24px;
    box-sizing: border-box;
    margin-top: 2.27em;
}

.sidebar h3 {
    color: #0055a5;
    font: italic 700 1.25em 'Source Sans Pro';
    margin: 20px 0 7px 0;
}

.sidebar h3:first-child {
    margin-top: 0;
}

.sidebar input[type=text] {
    height: 28px;
}

.sidebar .note {
    color: #7C7C7C;
    margin: 6px 0 14px 0;
}

.sidebar img {
    width: auto;
}

.sidebar img:first-of-type {
    margin-right: 15px;
}

.sidebar p {
    font-size: 94%;
}

.more {
    font-weight: 700;
}

.col.contact {
    background-color: #c6c6c6;
    padding: 10px 3.3%;
    color: #0056a5;
    font: 400 1.1em / 1.4375em 'Source Sans Pro';
    margin: 0 0 0 0;
    box-sizing: border-box;
    width: 100%;
}

.contact-footer {
    background-color: #c6c6c6;
    height: 46px;
    padding: 0 3.3%;
    color: #0056a5;
    font: 400 1.1em / 1.4375em 'Source Sans Pro', sans-serif;
    box-sizing: border-box;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-content: center;
    margin-top: 35px;
    position: relative;
    z-index: 101;
}

.contact-footer svg.phone {
    height: 21px;
    position: relative;
    top: -2.5px;
    fill: #0055a5;
}

.contact-footer svg.fax {
    margin-left: 20px;
    position: relative;
    top: -3.5px;
    fill: #0055a5;
}

.span_12_of_12>img.left {
    margin-bottom: 35px;
}

.advertising .span_4_of_12 p {
    text-align: center;
}

.advertising .col.span_4_of_12 {
    text-align: center;
}

/*=================================== Footer style====================================*/
footer {
    background-color: #e2e2e2;
    padding: 21px 32px;
    color: #0055a5;
    text-transform: uppercase;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    box-sizing: border-box
}

footer img {
    width: auto
}

footer img.thomasnet {
    width: 85%
}

footer p {
    text-transform: uppercase;
    color: #4b4b4b;
    clear: both;
    padding: 32px;
    font-size: 90%
}

footer div.address {
    font-family: "Source Sans Pro", Helvetica, sans-serif;
    text-align: center;
    text-transform: uppercase;
    color: #4b4b4b;
    clear: both;
    padding: 32px;
    font-size: 90%
}

footer div.inline {
    display: inline;
}

footer img.logo {
    margin-bottom: 20px
}

footer ul {
    list-style: none;
    font-size: 90%;
    margin: 5px 15px;
    text-align: center;
    padding: 0
}

footer li {
    display: inline
}

footer ul a {
    font-family: "Source Sans Pro", Helvetica, sans-serif;
    padding: 0 8px;
    border-right: 1px solid #797979
}

footer span {
    font-family: "Source Sans Pro", Helvetica, sans-serif;
}

footer ul li:last-child a {
    border-right: 0 none
}

footer a:link,
footer a:visited {
    font-family: "Source Sans Pro", Helvetica, sans-serif;
    color: #4b4b4b
}

footer a:hover,
footer a:active {
    font-family: "Source Sans Pro", Helvetica, sans-serif;
    color: #0055a5
}

.social {
    color: #787878;
    float: right;
    font-size: 125%;
    margin-top: 0px;
}

.social i {
    margin: 0 11px;
}

.social a:link,
.social a:visited {
    font-family: "Source Sans Pro", Helvetica, sans-serif;
    color: #797979;
    text-decoration: none;
}

.social a:hover {
    color: #0055a5;
}

.legal {
    font-size: 80%;
    margin-top: 15px;
    display: block;
    padding-left: 0px;
}

.mobileonly {
    display: none;
}

.slicknav_menu {
    display: none;
}

li.products div {
    display: block;
}

.about nav #language {
    margin-top: 50px;
}

#productSearch {
    height: 100px;
    padding-left: 20px;
}

.span_3_of_12 {
    width: 23.8%;
}

.productsPage .span_3_of_12,
.productsPage-new .span_3_of_12 {
    /* width: 30%;*/
    width: 22%;
    display: table-cell;
}

.productsPage-new .toc .span_3_of_12,
.catalogs .toc .span_3_of_12 {
    width: 23.8%;
    margin: 1% 1% 1% 0;
}

.span_4_of_12 {
    width: 32.26%;
}

.section.group p:first-child {
    margin-top: 1px;
}

.sidebar.col {
    margin: 2.27em 0 1em 1.6%;
}

.sidebar h3 {
    font-size: 1.25em;
}

.sidebar p,
.sidebar h5 {
    font-size: 102%;
}

.catalogs main img {
    width: 90%;
}

footer ul {
    margin: 5px 0 0 53px;
    padding: 0;
    float: left;
    clear: none;
    width: auto;
}

footer p.address img {
    float: left;
    margin: 0;
}

footer img {
    float: left;
}

@media screen and (max-width: 980px) {
    .sml {
        display: block
    }

    .big {
        display: none
    }
}

/* =============================
	Footer icons Style
===============================*/

.social .icon-linkedin {
    display: inline-block;
    height: 18px;
    width: 20px;
}

.social .icon-linkedin:hover {
    display: inline-block;
    height: 18px;
    width: 20px;
}

.social .icon-twitter {
    display: inline-block;
    height: 15px;
    width: 19px;
}

.social .icon-twitter:hover {
    display: inline-block;
    height: 15px;
    width: 19px;
}

.social .icon-facebook-square {
    display: inline-block;
    height: 19px;
    width: 20px;
}

.social .icon-facebook-square:hover {
    display: inline-block;
    height: 19px;
    width: 20px;
}

.social .icon-youtube {
    display: inline-block;
    height: 19px;
    width: 24px;
}

.social .icon-youtube:hover {
    display: inline-block;
    height: 19px;
    width: 24px;
}

.social .icon-instagram {
    display: inline-block;
    height: 19px;
    width: 20px;
}

.social a svg {
    fill: #797979;
}

.social a:hover svg {
    fill: #0055a5;
}

.social .icon-google-plus {
    background: none;
    display: inline-block;
    height: 20px;
    width: 21px;
}

.social .icon-google-plus:hover {
    background: none;
    display: inline-block;
    height: 20px;
    width: 21px;
}

header h2 img {
    display: block;
    width: 100%;
    vertical-align: middle;
    margin-top: 0px;
}

header h2.col.span_4_of_12 {
    float: left;
    font-size: 250%;
    margin-bottom: 0;
    margin-top: 0.35%;
    width: 32.26%;
}

.productsPage .span_3_of_12 {
    height: auto;
    min-height: 285px;
}

.inner-wrapper {
    width: 1500px;
    margin: 0 auto;
}

/*#google_translate_element {
	width: 1500px;
	margin: 0 auto;
}*/
.translated-ltr #search-desktop,
.translated-ltr #mobilesearch {
    z-index: 1000;
    position: fixed;
    margin-top: 0;
    background-color: #cecece;
    height: 57px;
    box-sizing: border-box;
    padding-top: 8px;
    width: 1500px;
    /*top: 89px;*/
}

/* vietnamese */
/*==================================================== Font style ============================================= */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 200;
    src: local('Source Sans Pro ExtraLight'), local('SourceSansPro-ExtraLight'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGAIasgMoEcVHo3r268QTaWo.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 200;
    src: local('Source Sans Pro ExtraLight'), local('SourceSansPro-ExtraLight'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGJCDkYQxybH_Rl7Qv7ee2N4.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 200;
    src: local('Source Sans Pro ExtraLight'), local('SourceSansPro-ExtraLight'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGCVh0V6fR69OLaFLklYbiSk.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* vietnamese */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/ODelI1aHBYDBqgeIAH2zlNOAHFN6BivSraYkjhveRHY.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/ODelI1aHBYDBqgeIAH2zlC2Q8seG17bfDXYR_jUsrzg.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/ODelI1aHBYDBqgeIAH2zlNV_2ngZ8dMf8fLgjYEouxg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* vietnamese */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 700;
    src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGDovqjS_dXPZszO_XltPdNg.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 700;
    src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGFxe-GPfKKFmiXaJ_Q0GFr8.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 700;
    src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGEo0As1BFRXtCDhS66znb_k.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* vietnamese */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 400;
    src: local('Source Sans Pro Italic'), local('SourceSansPro-It'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/M2Jd71oPJhLKp0zdtTvoM7YHq4FgHI02B8rPccK0FJQ.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 400;
    src: local('Source Sans Pro Italic'), local('SourceSansPro-It'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/M2Jd71oPJhLKp0zdtTvoM40tgx99jmYGv_xzYuwd1rU.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 400;
    src: local('Source Sans Pro Italic'), local('SourceSansPro-It'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/M2Jd71oPJhLKp0zdtTvoMxgy2Fsj5sj3EzlXpqVXRKo.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* vietnamese */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 700;
    src: local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldIt'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/fpTVHK8qsXbIeTHTrnQH6J-EY3txTwhUdSs_eHhDaJM.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 700;
    src: local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldIt'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/fpTVHK8qsXbIeTHTrnQH6Kr3NmSntz3GE6rIpxOPZGY.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 700;
    src: local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldIt'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/fpTVHK8qsXbIeTHTrnQH6Nnl6YROR5rHLkdLoHwoOWA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

img.thomas-v {
    float: right !important;
    width: 100px;
}

.gt-code {
    display: none;
}

.g-trans .gt-code {
    display: block;
}

.goog-te-gadget .goog-te-combo {
    margin: 0px 13px 0 42% !important;
    border: 1px solid #646464 !important;
    width: 44%;
}

.skiptranslate.goog-te-gadget span {
    display: inline-block;
    margin-left: 5px;

}

/*#\:0\.targetLanguage {
	display: inline-block;
}*/
body select.goog-te-combo,
body select.goog-te-combo option {
    font-family: arial !important;
    font-size: 14px !important;
    padding: 5px 9px;
    font-weight: normal;
}

body select.goog-te-combo {
    font-weight: 300;
}

body select.goog-te-combo {}

.goog-te-gadget {
    margin-top: 8px;
}

.trans-to-lang {
    display: none;
}

.plp-search-holder .plp-page-searchBox select {
    background-image: url(arrow-down.png) !important;
    background-repeat: no-repeat !important;
    background-position: 119px 9px !important;
    padding-right: 8px !important;
}

.plp-search-holder .plp-page-searchBox span {
    visibility: hidden !important;
}

#language div.skiptranslate select option {
    font-family: arial !important;
}

div.plp-search-holder select,
select.goog-te-combo {
    font-family: arial !important;
    appearance: none;
    cursor: pointer;
    padding-left: 10px;
    background: url(arrow-down.png) 90% center no-repeat, linear-gradient(to bottom, white 5%, #dfdfdf 50%);

}

#language div.skiptranslate select {
    display: block;
    height: 30px;
    border: 1px solid #646464 !important;
    font-size: 125%;
    margin-top: 6px;
    color: black;
    width: 90%;
}

.g-trans {
    background-color: #c6c6c6;
    display: inline-block;
    width: 28%;
    height: 45px;
    z-index: 100;
    float: right;
}

.goog-logo-link {
    display: none !important;
}

.goog-te-gadget {
    color: transparent !important;
}

body {
    top: 0px !important;
}

/* extra css updated 10-21-2022 */
#companies li.koa {
    padding: 15px 0 5px 0;
}

#companies .koa img {
    clip-path: inset(0px 0px 10px 0px) !important;
}



/* --- CORP BANNER --- */
#corporatebanner {
	background-color: white;
	height: 84px; /* - - 49px - - */
	box-shadow: 0 1px 4px 0 rgba(0,0,0,.5);
	z-index: 10000;
	position: fixed;
	width: 100%;
	box-sizing: border-box;
	top: 0;
}
#corporatebanner .span_10_of_12 {
	margin: 0 auto;
	padding: 4px 0;
	width: 83.06%;
	max-width: 1500px;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
}
#corporatebanner img {
	width: auto;
}
#corporatebanner .span_10_of_12>a {
	width: 38px;
}
#corporatebanner img.mark,
.slicknav_brand img.mark {
	max-width: 315px;
	margin-left: 0;
}
#corporatebanner ul {
	list-style: none;
	padding: 6px 0 0 0;
	margin: 0;
	width: auto;
}
#corporatebanner li {
	margin-left: 30px;
	display: inline-block;
	position: relative;
}
#corporatebanner li span {
	position: relative;
	top: -2px;
}
#corporatebanner a:link {
	color: var(--KOA-blue);
	text-decoration: none;
	padding-bottom: 8px;
}
#corporatebanner a:visited {
	color: var(--KOA-blue);
	text-decoration: none;
	padding-bottom: 8px;
}
#corporatebanner a:hover, #corporatebanner a:active {
	color: var(--midnight-blue);
	text-decoration: none;
	padding-bottom: 8px;
}
#companies {
	display: none;
	width: 232px;
	border: 1px solid var(--KOA-blue);
	border-radius: 5px;
	box-shadow: 0 0 3px 3px rgba(0,0,0,.25);
	box-sizing: border-box;
	background: #FFF;
	margin: 0;
	position: absolute;
	right: -15px;
	max-height: calc(100vh - 100px);
	height: auto;
}
#companies ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: none;
	width: auto;
	height: auto;
}
#companies li {
	padding: 15px 0;
	display: block;
	margin: 0;
	text-align: center;
	border-bottom: 1px solid #CECECE;
}
#companies li:first-child {
	padding-top: 0;
}
#companies li:last-child {
	border: 0 none;
}
#companies li.koa {
	padding:15px 0 5px 0;
}
#companies .koa img {
	clip-path: inset(0px 0px 10px 0px);
}
#corporatebanner .right-nav {
  display: inline-block;
}
#companies:before {
	content: " ";
	position: relative;
	z-index: 10;
	top: -9px;
	left: 166px;
	width: 0;
	height: 0;
	border-bottom: 10px solid #fff;
	border-left: 9px solid transparent;
	border-right: 10px solid transparent;
	display: block;
}
#companies:after {
	content: " ";
	position: absolute;
	z-index: 1;
	top: -10px;
	left: 166px;
	width: 0;
	height: 0;
	border-bottom: 10px solid var(--KOA-blue);
	border-left: 9px solid transparent;
	border-right: 10px solid transparent;
	display: block;
}
#companies-parent:hover #companies {
	display: block;
	margin-top: 10px;
}
#companies .inner-companies {
  overflow-y: auto;
  max-height: calc(100vh - 120px);
  height: auto;
  width: 100%;
  padding: 0 20px 15px 20px;
  box-sizing: border-box;
}
.inner-companies::-webkit-scrollbar {
	width: 10px;
}
.inner-companies::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.3);
	border-radius: 8px;
}
.inner-companies::-webkit-scrollbar-thumb {
	border-radius: 8px;
	-webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.5);
}

.browserupgrade {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}
:root {
    --KOA-blue: #17479e;
        --blue-too: #1283c6;
    --midnight-blue: #003479;
}

.b2b {
    display: none;
}


#companies {
    padding: 0!important;
}

.main {
    padding-top: 84px;
}

#corporatebanner a:hover, #corporatebanner a:active {
    color: var(--midnight-blue);
    text-decoration: none;
    padding-bottom: 8px;
}


.social {
	list-style: none;
	width: 19%;
	height: 22px;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-around;
	padding: 0;
	margin: 0;
	position: relative;
}
.social li {
  display: inline-block;
  width: 19%;
  margin-bottom: 0;
}
.social a:link {
	text-decoration: none;
}
.social a:link svg {
	fill: #797979;
	height: 100%;
}
.social a:link svg.x {
	height: 85%;
}
.social a:visited svg {
	fill: #797979;
}
.social a:hover svg {
	fill: var(--KOA-blue);
}